@import "src/sass/abstracts/abstracts";

.horizontal-toolbar {
  display: none;

  @include respond-to-breakpoint-and-bigger('md') {
    display: block;
  }
}

.mobile-toolbar {
  display: block;

  @include respond-to-breakpoint-and-bigger('md') {
    display: none;
  }
}
